Subject: RE: Bamboo plant blossoming

From: "Christoph Metelmann" <[email-masked]>
Date: 26 Jul 1996 06:16:26 +0100

In message 25 Jul 1996 19:18:28 GMT,
  John Booth <[email-masked]>  writes:

> Have a gardener friend who would like to know if there is
> any information regarding the blossoming of bamboo plants.
> He is in Germany, and many bamboo plants are blossoming this
> year. As I understand, once a bamboo plant blossoms, it is
> doomed to die. This is supposed to take place every 100
> years or so.
>
> The plant species that he is particularly interrested in
> concerns the Phyllus stacchus (his spelling); I have
> found in one of the WWW sites another spelling which
> might be more accurate: phyllostachys -- but there were
> so many suffixed names to that one, I'd have to send you all
> a zipped file just to get them all in!
>
> Can anyone help me here regarding information and/or information
> sources?
>
> Thanks in advance for any info.
>
Hi,

We have the same problem here in Denmark.  It is usually Pseudosasa
japonica.  The blooming suddenly started in 1994 and has continued
to do so ever since.  As to my observation the plants blooming afterwards
get brown and look awful.  People then cut them down as dead - and they
probably are.

This about the 100 years or so I have never heard.  What I have heard,
however, is, that it is too cold here for these plants to bloom.  But even
in their homeland there are many years between bloomimg.

The species mentioned in the original message might be Phyllostachys
bambusoides.

Chris